﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Filtering the Jobs</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Filtering the Jobs</h1>
        <p>To filter and view the existing jobs, perform the following steps:</p>
        <ol>
            <li>
                <p>Select <strong> Admin &gt; Job Control Panel</strong>.&#160;<br />The&#160;<strong>Job Control Panel</strong> page is displayed.</p>
            </li>
            <li>
                <p>Select the <strong>Category</strong> from the drop-down&#160;list to choose the category of the job. For detailed information about job categories, see <MadCap:xref href="Job-Categories-for-Flat-Job-Control-Panel.htm">Job Categories for Flat Job Control Panel</MadCap:xref>.</p>
            </li>
            <li>
                <p>Based on the selected job category, <strong>Job Types </strong>are displayed. Select the required&#160;<strong>Job Type.</strong></p>
            </li>
            <li>
                <p>Click <strong>Apply Filter</strong>&#160;to display the list of existing jobs&#160;for the&#160;<strong>Job Type</strong>.</p>
            </li>
            <li>
                <p>Click&#160;<strong>Clear Filter</strong> to&#160;clear&#160;the applied filters and apply the default search.</p>
            </li>
        </ol>
        <p>&#160;</p>
    </body>
</html>